absl-py==0.7.1
astor==0.7.1
avro==1.8.2
backcall==0.1.0
bleach==1.5.0
chardet==3.0.4
Click==7.0
DateTime==4.3
decorator==4.4.0
docopt==0.6.2
enum34==1.1.6
fastavro==0.14.10
Flask==1.1.1
gast==0.2.2
grpcio==1.20.0
h5py==2.9.0
hdfs==2.5.2
html5lib==0.9999999
idna==2.8
ipython==7.5.0
ipython-genutils==0.2.0
itsdangerous==1.1.0
jedi==0.14.0
Jinja2==2.10.1
Keras-Applications==1.0.7
Keras-Preprocessing==1.0.9
Markdown==3.1
MarkupSafe==1.1.1
mock==2.0.0
numpy==1.16.3
pandas==0.24.2
parso==0.5.0
pbr==5.1.3
pexpect==4.7.0
pickleshare==0.7.5
prettytable==0.7.2
prompt-toolkit==2.0.9
protobuf==3.7.1
ptyprocess==0.6.0
py4j==0.10.7
pyecharts==1.3.1
Pygments==2.4.2
PyHDFS==0.2.1
PyMySQL==0.9.3
pyspark==2.3.3
python-dateutil==2.8.0
pytispark==2.0
pytz==2019.1
redis==3.2.1
requests==2.21.0
scipy==1.3.0
simplejson==3.16.0
six==1.12.0
SQLAlchemy==1.3.3
tensorboard==1.12.2
tensorflow==1.12.0
tensorflow-estimator==1.13.0
tensorflow-tensorboard==0.4.0
termcolor==1.1.0
traitlets==4.3.2
urllib3==1.24.3
wcwidth==0.1.7
Werkzeug==0.15.2
zope.interface==4.6.0